body {
    background-color: #00cc7e;
}
body::after {
    content: "";
    background: url("/grav-page/user/themes/quark/images/muenchen-westpark-japan-tempel.jpg");
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
  }

#header  {
    background-color: #2d7e19;
}

.bg-gray {
    background: #2d7e19!important;
}